Subject: Re: Selection contingency waived
From: "Mike" <[email-masked]>
To: "McGraw, Michael" <[email-masked]>
Date: Mon, 23 Feb 2009 08:46:49 -0500

Hello Mike.
It was a pleasure for us to have met both Ann and yourself.  We too are excited to of the selections for the completion of the home.  I understand that the $5000 is a deposit towards the completion of those projects.  My understanding are that those funds are non-refundable but will be put forward toward our down payment at the time of closing.  Let me know if you need anything else from me.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: McGraw, Michael 
  To: [email-masked] 
  Cc: Liz Horford 
  Sent: Friday, February 20, 2009 4:52 PM
  Subject: Selection contingency waived

  Mike, 

  Thanks to both you and Celeste for coming over here today to meet with Ann and I and review the selections for your new home. It was truly a pleasure meeting with the two of you and I'm excited to see your house as we move toward completion. Will you please reply to this email confirming that you have reviewed and approved all of the selections going into your new home? This will authorize us to proceed with your custom changes that you signed off on today. One you have given us this authorization, the $5,000 becomes non-refundable as that money will be used toward the cost of these changes, including the installation of the bamboo floors in the sunroom and great room, which is scheduled to start on Tuesday. Please reply back to me by Monday. 

  Thank you very much for choosing Eastbrook Homes. We truly appreciate the opportunity to serve you. 

  Sincerely, 

  Michael R. McGraw

  Eastbrook Homes, Inc. 

  www.eastbrookhomes.com

  Office - (616) 988-1324

  Cellular - (616)745-5028        

  Fax - (616) 455-7208

  P Please consider the environment before printing this e-mail